<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="036921d6a814f7e90909e4d1b78ce766">
  <dict>
    <!--2024-04-12 10:30:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
